[v-cloak] {
    display: none;
}

.fa.fz24 {
    font-size: 24px;
}

.disable-scroll {
    height: 100% !important;
    overflow: hidden;
}

.color-blue {
    color: #0066ff;
}

.bottom-qr-code {
    display: none;
}

.header-slideshow {
    height: 261px;
    background-color: #881E09;
    background-image: url('/images/passport-recruit-contract/apply-header.png');
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
}

.apply-form {
    box-sizing: border-box;
    padding: 0px 70px 20px;
    width: 1200px;
    margin: 15px auto;
    text-align: left;
    font-size: 14px;
    background: #FFF;
    color: #333;
}

.apply-form input[type="text"] {
    outline: none;
    height: 36px;
    border-radius: 4px;
    width: 600px;
    padding: 0 10px;
}

.apply-form label {
    display: flex;
    align-items: center;
    margin-right: 30px;
}

.apply-form .form-line {
    padding: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.apply-form .form-line .form-label {
    width: 200px;
    text-align: right;
    line-height: 58px;
}

.apply-form .form-line .form-item {
    padding: 10px;
    display: flex;
    justify-content: start;
    margin-left: 10px;
}

.apply-form input[type="radio"] {
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    width: 16px;
    height: 16px;
    outline: none;
    border: 2px solid #f5a1a8;
    background-color: #fff;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 0;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer;
    box-sizing: content-box;
    margin-right: 5px;
}

.apply-form .appearance.light-blue input[type="radio"] {
    border-color: #f3c6ca;
}

.apply-form input[type="radio"]:checked {
    border-color: #ff6666;
    background: #ffffff;
}

.apply-form input[type="radio"]:checked::after {
    transform: translate(-50%, -50%) scale(1);
}

.apply-form input[type="radio"]::after {
    display: inline-block;
    content: "\f111";
    color: #ff6666;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: transform 0.15s ease-in;
    font-family: "FontAwesome" !important;
}

.apply-form textarea {
    width: 600px;
    min-height: 400px;
    resize: none;
    border-radius: 3px;
    outline: none;
    padding: 10px;
    font-family: "Microsoft Yahei", "HanHei SC", "PingHei", "PingFang SC", "STHeitiSC-Light", "Helvetica Neue", "Helvetica";
}

.apply-form #identity-card-front-img {
    width: 212px;
    height: 137px;
    position: relative;
}

.apply-form .active {
    /* background-color: rgba(0, 0, 0, 0.1); */
    display: grid;
    place-items: center;
    visibility: hidden;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.apply-form .active .active-icon {
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    border-radius: 50%;
    background-color: #aaadb7;
    font-size: 16px;
}

.apply-form #identity-card-front {
    position: relative;
}

.apply-form #identity-card-back {
    position: relative;
}

.apply-form #business-license {
    position: relative;
    width: 212px;
}

.apply-form #identity-card-front:hover .active {
    visibility: visible;
}

.apply-form #identity-card-back:hover .active {
    visibility: visible;
}

.apply-form #business-license .active {
    visibility: visible;
}

.apply-form #identity-card-back-img {
    width: 212px;
    height: 137px;
    position: relative;
}

.apply-form #business-license-img {
    max-width: 212px;
    max-height: 212px;
    min-height: 137px;
    position: relative;
}

.apply-form .wechat-qr-code-img {
    background-color: #fff;
    padding: 10px;
}

.btn-submit {
    background-color: #ca3517;
    color: #fff;
    height: 52px;
    line-height: 52px;
    border-radius: 10px;
    width: 500px;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
}

.btn-submit:hover {
    background-color: #db421f;
}

.agreement-line {
    height: 155px;
    background-color: #c4bfc7;
    line-height: 80px;
    text-align: center;
}

.agreement-line input[type="checkbox"] {
    height: 21px;
    width: 21px;
    margin-right: 5px;
    position: relative;
    top: 4px;
}

.full-screen-popup {
    width: 100%;
    height: 100%;
    background-color: #f2f2f2;
    position: fixed;
    top: 0;
    left: 0;
    padding: 60px;
    overflow: auto;
    box-sizing: border-box;
}

.full-screen-popup .page {
    padding: 100px 150px;
    background-color: #fff;
    width: 794px;
    margin: 0 auto;
    text-align: left;
    font-size: 16px;
    line-height: 32px;
}

.full-screen-popup .page .title {
    height: 60px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.full-screen-popup .btn-agree {
    background-color: #ca3517;
    color: #fff;
    height: 52px;
    line-height: 52px;
    border-radius: 10px;
    width: 500px;
    margin: 20px auto;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    margin-top: 60px;
}

.full-screen-popup .close-img{
    position: absolute;
    top: 20px;
    right: 20px;
}

.full-screen-popup .agreement-img{
    width: 794px;
}

.top-title {
    text-align: center;
    margin-bottom: 15px;
}

.apply-check {
    width: 300px;
    height: 40px;
    line-height: 40px;
    background-color: #D62914;
    border-radius: 5px;
    color: #FFF;
    text-align: center;
    margin: 15px auto 5px;
    cursor: pointer;
}

.apply-check:hover {
    background-color: #e03b27;
}

.select {
    border: 1px solid #d2d2d2;
    text-indent: 0px;
    color: #333;
    height: auto;
    font-size: 14px;
}

.select.error {
    outline: none;
    border: 1px solid #ff6a66 !important;
    box-shadow: 0 0 3px 1px #ff6a66;
}

.select:hover {
    border: 1px solid #dd412a;
    box-shadow: 0 0 5px #dd412a;
}

.apply-form .select input[type="text"] {
    border: none;
    flex-grow: 1;
    width: 570px;
}

.apply-form .select input[type="text"]:focus, .apply-form .select input[type="text"]:hover {
    border: none !important;
    box-shadow: none;
}

.select .select-list {
    position: absolute;
    top: 37px;
    background: #FFF;
    left: 0;
    border: 1px solid #bfbfbf;
    width: 100%;
    box-sizing: border-box;
    border-radius: 5px;
    line-height: 30px;
    min-height: 30px;
    padding: 5px 0;
    display: none;
    z-index: 33;
    box-shadow: 0 0 5px #aeaeae;
    max-height: 300px;
    overflow: auto;
}

.select:hover .select-list {
    display: block;
}

.select .select-list li {
    padding: 0 5px;
}

.select .select-list li:hover {
    background: #f2f2f2;
}
.shadow {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .3);
    z-index: 80;
}

.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #FFFFFF;
    border-radius: 5px;
    padding: 30px 80px;
    font-size: 14px;
    z-index: 100;
}

.popup .title {
    color: #333;
    font-size: 16px;
}

.popup .close-btn {
    width: 120px;
    display: inline-block;
    line-height: 35px;
    border: 1px solid #0066ff;
    border-radius: 5px;
    color: #0066ff;
    margin-top: 15px;
    cursor: pointer;
}

.popup .close-btn:hover {
    color: #085bff;
}

